* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Montserrat", sans-serif;
}

.header {
  height: 100px;
  display: flex;
  align-items: center;
  font-size: 13.3px;
  padding: 0 30px;
}
.header a {
  font-weight: 400;
  padding: 10px 3%;
  text-decoration: none;
  color: #000;
}
.header .top-left {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  width: 50%;
  align-items: center;
}
.header .top-left .logo {
  padding: 0;
}
.header .top-left .logo .systevo {
  font-size: 25px;
  font-family: "Montserrat", sans-serif;
  font-weight: 800;
  color: #112250;
}
.header .top-left .btnmenu {
  margin-left: 21%;
  height: min-content;
}
.header .top-left .btnmenu:hover {
  border-radius: 20px;
  background-color: rgba(237, 237, 237, 0.804);
}
.header .top-right {
  width: 50%;
  display: flex;
  justify-content: flex-end;
  gap: 15%;
  align-items: center;
}
.header .top-right .btnkab {
  position: relative;
}
.header .top-right .btnkab:hover {
  border-radius: 20px;
  background-color: rgba(237, 237, 237, 0.804);
}
.header .top-right .btnkab .no_kab {
  display: none;
  font-size: 12px;
  width: 115px;
  border-radius: 15px;
  position: absolute;
  bottom: -80px;
  left: -50px;
  line-height: initial;
}
.header .top-right .btnkab .no_kab::after {
  content: "";
  width: 35px;
  height: 15px;
  border-left: 3px solid rgba(237, 237, 237, 0.804);
  border-bottom: 5px solid rgba(237, 237, 237, 0.804);
  position: absolute;
  top: 7px;
  right: 30px;
  background: rgba(237, 237, 237, 0.804);
  transform: skewX(348deg) skewY(-48deg);
}
.header .top-right .btnkab .no_kab .no_kab-in {
  text-align: center;
  background: rgb(241, 241, 241);
  border-radius: 12px;
  padding: 11px 0;
  position: relative;
  z-index: 2;
}
.header .top-right .btnkon:hover {
  border-radius: 20px;
  background-color: rgba(237, 237, 237, 0.804);
}

.main {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.main .side {
  margin: 10% auto;
  width: 80%;
  background: rgba(237, 237, 237, 0.804);
  padding: 5%;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
}
.main .side .top {
  display: grid;
  grid-template-columns: 30% auto;
  gap: 5%;
  font-size: 20px;
  align-items: end;
  margin-bottom: 0.8rem;
}
.main .side .top .photo img {
  width: 100%;
}
.main .side .bottom {
  font-size: 1.1rem;
  gap: 0.5rem;
  display: grid;
  font-weight: 300;
  margin-top: auto;
}
.main .email {
  width: 80%;
  margin: auto;
}